jump to navigation

Driver open ati 6.12.4 pacchettizato per voi 16 settembre 2009

Posted by melchiorre in Aggiornamento versione, Novità Programmi, pacchetto, Ubuntu.
Tags: , , , , , , , ,
trackback

L’altro giorno è stata rilasciata la nuova versione del driver open ati (o radeon, sono lo stesso pacchetto ma con nomi diversi) e visto che non avevo nulla da fare e che uso una ati ho deciso di pacchettizarlo per ubuntu jaunty 9.04.

La versione è la 6.12.4, che ha seguito di un solo giorno il rilascio della versione 6.12.3, a quanto pare perché risolve un bug con xorg 7.5.

Ovviamente l’ho provato con la mia radeon x1600 e funziona tutto perfettamente compiz compreso; anzi, mi dà la sensazione di maggiore reattività.

Comunque vi dicevo che ho creato un pacchetto deb per ubuntu jaunty, sia per 32bit che per i 64bit, scaricabile dal mio repository (scelta consigliata, per le istruzioni leggete in alto su repository) oppure direttamente da qui (meglio il repository comunque):

per i386:

http://ppa.launchpad.net/melchiorre/ppa/ubuntu/pool/main/x/xserver-xorg-video-ati/xserver-xorg-video-ati_6.12.4~melchiorre-1_i386.deb

per amd64:

http://ppa.launchpad.net/melchiorre/ppa/ubuntu/pool/main/x/xserver-xorg-video-ati/xserver-xorg-video-ati_6.12.4~melchiorre-1_amd64.deb

Vi avverto che se lo scaricate direttamente potrebbe non metterlo di default e dovrete quindi forzare la versione del pacchetto da synaptic, problema assente col repository.

Per la lista di bug risolti (e sono parecchi) leggete qui l’annuncio in mailing list della versione 6.12.3 (come vi ho detto la 6.12.4 risolve solo due bug):

http://lists.freedesktop.org/archives/xorg/2009-September/047192.html

Come sempre scrivetemi nei commenti se vi va tutto, se avete problemi o anche solo per dire la vostra.

Commenti»

1. jaunty user - 21 ottobre 2009

ho installato direttamente il pacchetto (senza il repository) ma il desktop cubico non mi funziona lo stesso

2. melchiorre - 22 ottobre 2009

Hai provato in synaptic (gestore pacchetti) che sia effettivamente usato? nel senso il pacchetto xserver-xorg-video-ati a che versione sta?

jaunty user - 22 ottobre 2009

si è installata…è alla versione 6.12.4

3. melchiorre - 22 ottobre 2009

Prova a dare il comando

glxinfo | grep render

dal terminale

jaunty user - 25 ottobre 2009

dopo aver digitato mi dice:
direct rendering: Yes
direct rendering: Yes
OpenGL renderer string: Mesa DRI R300 20060815 x86/MMX/SSE2 TCL

4. jaunty user - 2 novembre 2009

ho risolto!!! ora funziona tutto alla perfazione

5. melchiorre - 2 novembre 2009

Perfetto🙂


Lascia un commento

Inserisci i tuoi dati qui sotto o clicca su un'icona per effettuare l'accesso:

Logo WordPress.com

Stai commentando usando il tuo account WordPress.com. Chiudi sessione / Modifica )

Foto Twitter

Stai commentando usando il tuo account Twitter. Chiudi sessione / Modifica )

Foto di Facebook

Stai commentando usando il tuo account Facebook. Chiudi sessione / Modifica )

Google+ photo

Stai commentando usando il tuo account Google+. Chiudi sessione / Modifica )

Connessione a %s...

%d blogger cliccano Mi Piace per questo: